<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="10" startx="10"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>
<block question="When you tell somebody they have done something well." answer="praise" startBlock="1_0" endBlock="1_7"/>

<block question="A piece of wood that you can paint on." answer="board" startBlock="5_5" endBlock="5_10"/>

<block question="An area of low, green land often found between two mountains." answer="valley" startBlock="8_1" endBlock="8_8"/>

<block question="A person who tries to catch animals." answer="hunter" startBlock="0_1" endBlock="8_1"/>

<block question="A place where monks live." answer="monastery" startBlock="0_5" endBlock="3_5"/>

<block question="Something you need to cross a river." answer="bridge" startBlock="0_7" endBlock="3_7"/>

<block question="The outside or top of something." answer="surface" startBlock="3_10" endBlock="8_10"/>

<block question="A religious messenger with wings." answer="angel" startBlock="4_3" endBlock="9_3"/>

<block question="A part of a tree where leaves grow." answer="branch" startBlock="4_6" endBlock="10_6"/>

<block question="Similar to ‘hurt’." answer="harm" startBlock="5_8" endBlock="9_8"/>
</data>
